<div class="container">
  <div class="row mt-3">
    <div class="col-md-4 card card-body">
      <app-task-create></app-task-create>
    </div>
    <div class="col-md-4 card card-body">
      <app-task-list></app-task-list>
    </div>
    <div class="col-md-4 card card-body">
      <app-task-update></app-task-update>
    </div>
  </div>
</div>
